Package Base Details: linux-lts419

Git Clone URL: https://aur.archlinux.org/linux-lts419.git (read-only, click to copy)
Submitter: dantob
Maintainer: severach
Last Packager: severach
Votes: 12
Popularity: 0.23
First Submitted: 2020-02-13 12:20
Last Updated: 2021-07-25 17:17

Latest Comments

1 2 3 Next › Last »

severach commented on 2021-04-07 01:46

All the kernels are busted. Downgrade to file 5.39. file 5.40 changed xz file detection that makepkg is not compatible with. https://bugs.astron.com/view.php?id=257 . If the problem isn't fixed in a timely fashion I'll work up my own fix to keep the kernels running. https://bugs.archlinux.org/task/70261

bloat commented on 2021-04-05 22:16

Thanks, I must have removed some needed packages when doing some spring cleaning cause I had base-devel installed. Edit: Nevermind, it still doesn't work. Anything else I can do? Edit2: Nevermind, I solved it by copying the patch file in the src directory.

severach commented on 2021-04-05 21:18

pacman -S base-devel as shown in AUR.

bloat commented on 2021-04-05 21:10

This fails to build on my machine. patch: * Can't open patch file /home/*/.cache/yay/linux-lts419/src/patch-4.19.184 : No such file or directory ==> ERROR: A failure occurred in prepare(). Aborting... Any solution?

darnrain commented on 2021-02-24 10:20

Thank you everyone, I just edited my /etc/mkinitcpio.conf and uncommitted COMPRESSION="lz4" and it works now with the updated mkinitcpio. :)

maderios commented on 2021-02-24 10:08

I have this option in my mkinitcipio.conf since some years.I did not change anything, it works: COMPRESSION="lz4"

severach commented on 2021-02-24 05:40

See Arch Linux Announcements. /etc/mkinitcpio.conf, merge your .pacnew and set COMPRESSION="gzip". There's no gain in decompression speed, size, or mirror traffic for switching from gzip to zstd.

darnrain commented on 2021-02-24 05:04

Just to let everyone know the new update of mkinitcpio is causing issues with kernel 4.19lts. Will not boot Arch Linux I get an error message at boot time. What you need to do is downgrade mkinitcpio to version 29.1

Beomond commented on 2020-12-13 02:19

Anyone is maintaining this repository?

tinywrkb commented on 2020-11-19 03:21

@dantob and @severach Thank you for maintaining this kernel package.
Miraculously the latest 5.9.8 finally fixes the issues I had with virtualization, it even got to a point my system didn't even boot, but now everything is working correctly.
If anyone else with Broadwell-Haswell was stuck on this release because of virtualization and IOMMU / PCI passthrough issues then you should try the latest kernel release.
5.10 should be the next LTS, hopefully, nothing will break again so I could finally drop 4.19 from my system.